cancel
Showing results for 
Search instead for 
Did you mean: 

Data Services Compatibility with FIM & ECC 6.0

former_member212723
Participant
0 Kudos

Is Data Services 4.0 or 3.2 compatible with FIM 7.5 and ECC 6.0? Wondering what versions of FIM and Data Services are supported with ECC 6.0?

Regards

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi Sathappan,

DS 4.0 & DS 3.2 supports ECC 6. Check PAM for both DS 3.2 & DS 4.0. You should get more information there.

Thanks, Arun J.